Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 664564 - net-p2p/retroshare-0.6.4 stabilisation
Summary: net-p2p/retroshare-0.6.4 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gioacchino Mazzurco
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 661742
Blocks: qt-5.11.1-stable
  Show dependency tree
 
Reported: 2018-08-25 11:56 UTC by Andreas Sturmlechner
Modified: 2018-09-09 08:25 UTC (History)
2 users (show)

See Also:
Package list:
net-p2p/retroshare-0.6.4
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-08-25 11:56:32 UTC
Please add arches when ready (known bug is fixed).
Comment 1 Andreas Sturmlechner gentoo-dev 2018-09-05 07:37:36 UTC
Stabilisation is no longer blocked, bug 664296 is caused by GCC-8.
Comment 2 Gioacchino Mazzurco 2018-09-05 10:30:15 UTC
I am proxi maintainer for this ebuild, AFAIR I don't have the "power" to mark an abuild as stable, do i remember well?
Comment 3 Andreas Sturmlechner gentoo-dev 2018-09-05 10:31:22 UTC
Thanks for your reply, I'll take this as an invitation to add arches.
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-09-09 01:14:48 UTC
x86 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-09-09 08:25:57 UTC
amd64 stable